@charset "utf-8";


/***** メインビジュアル *****/
#main {
	width: 1000px;
	margin: 30px auto;
}

@media screen and (max-width:600px){
#main {
	width: 100%;
	margin: 0 0 20px;
	display: block;
}
}

@media screen and (min-width:600px) and (max-width:960px){
#main {
	width: 100%;
	margin: 10px 0 20px;
	display: block;
}
}

